
/* Clean Up */
"1ZL-qK-NPk.title" = "Temizle";

/* Show all Glyphs */
"ITl-HI-z54.title" = "Tüm Glifleri Göster";

/* Left */
"KHE-EU-i1d.headerCell.title" = "Sol";

/* Right */
"Ktv-ZG-AGm.headerCell.title" = "Sağ";

/* Search Kerning */
"MKP-Bj-keH.placeholderString" = "Uyumlamada Ara";

/* Value */
"a09-uy-i75.headerCell.title" = "Değer";

/* Compress */
"ajY-NN-XEb.title" = "Sıkıştır";

/* Kerning */
"pBD-35-TUw.title" = "Uyumlama";
